@charset "utf-8";
body { background: #ffffff  url(fond.html) fixed no-repeat  0 0 ; }
body { color: #000000 ; font-family: Tahoma, Geneva, sans-serif ; font-size:12px;}
.template_color { color: #ffffff ; }
.template_border_color { border-color: #ea850b ; }
.template_backgroundcolor  { color: #ea850b ; }
.titre { color: #000000 ; }
.titre { text-transform: uppercase; color:#ea850b; font-size: 16px;} 
.menu_niveau_1_on 	{ background-color:#ea850b; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:16px;}
#template_header a	{ color:#ea850b }
#template_header	{ color:#ea850b; }
